/*******videos details starts******/
.videos-iframe{position:relative;overflow:hidden;color:var(--white);text-align:center;background-color:var(--black);border-radius:15px;aspect-ratio:16/9;height:auto;margin-top: 17px;}
.videos-iframe iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.videos-iframe:before{border:2px solid rgba(255,255,255,0);border-top:5px solid var(--green);border-bottom:5px solid var(--green);border-radius:100px;width:40px;height:40px;content:"";left:50%;top:50%;margin:-20px 0 0 -20px;position:absolute;animation:spin 2s linear infinite;}
@keyframes spin{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}@keyframes bounce{0%,100%,20%,50%,80%{-moz-transform:translateY(0) rotate(45deg);-ms-transform:translateY(0) rotate(45deg);-webkit-transform:translateY(0) rotate(45deg);transform:translateY(0) rotate(45deg)}40%{-moz-transform:translateY(-10px) rotate(45deg);-ms-transform:translateY(-10px) rotate(45deg);-webkit-transform:translateY(-10px) rotate(45deg);transform:translateY(-10px) rotate(45deg)}60%{-moz-transform:translateY(-2px) rotate(45deg);-ms-transform:translateY(-2px) rotate(45deg);-webkit-transform:translateY(-2px) rotate(45deg);transform:translateY(-2px) rotate(45deg)}}@keyframes updown{0%,100%,20%,50%,80%{-moz-transform:translateY(0) rotate(-45deg);-ms-transform:translateY(0) rotate(-45deg);-webkit-transform:translateY(0) rotate(-45deg);transform:translateY(0) rotate(-45deg)}40%{-moz-transform:translateY(-10px) rotate(-45deg);-ms-transform:translateY(-10px) rotate(-45deg);-webkit-transform:translateY(-10px) rotate(-45deg);transform:translateY(-10px) rotate(-45deg)}60%{-moz-transform:translateY(-2px) rotate(-45deg);-ms-transform:translateY(-2px) rotate(-45deg);-webkit-transform:translateY(-2px) rotate(-45deg);transform:translateY(-2px) rotate(-45deg)}}
.repeat-box:first-child span.video-icon.small-icon{width:42px; height:42px;}
.videos-details{max-width:730px;}
.videos-details h1{margin-top:15px;}
.videos-details .smallArrow .splide__arrow{top:36%;}
.videos-details .smallArrow .splide__arrow--prev{left:-10px;}
.videos-details .smallArrow .splide__arrow--next{right:-10px;}
.RelatedNews,
.RelatedVideos{margin-top:20px;}
.RelatedNews .headingBtn,
.RelatedVideos .headingBtn{margin-bottom:10px;}
.WatchNext{display: none;}
/*******videos details ends******/

@media only screen and (max-width:991px){
.RelatedNews .splide-spacing,
.RelatedVideos .splide-spacing{margin:0 -15px 0 -8px;}
.RelatedNews{margin-top:20px;}
.RelatedVideos{margin-top:0;}
.WatchNext{display: block; margin-bottom:15px;}
.WatchNext + .ads-box{margin-bottom:20px;}
.WatchNext .repeat-box .text h3{font-weight:600;}
.contentShowMore{margin-top:15px;}
.c-crd .repeat-box .text h3,
.img-grd-big .two-boxes .repeat-box .text h3,
.h-crd .repeat-box .text h3{font-size:14px;line-height:18px;}
html[lang="hi"] .c-crd .repeat-box .text h3,
html[lang="hi"] .img-grd-big .two-boxes .repeat-box .text h3,
html[lang="hi"] .h-crd .repeat-box .text h3{font-size:16px;line-height:22px;font-weight:600;}
.videos-details{max-width:inherit; margin-top:0;}
}
